apiVersion: v2
appVersion: v0.4.2
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: A Helm chart for Metacontroller
home: https://metacontroller.app/
keywords:
- CRDs
- metacontroller
maintainers:
- name: OpenStack-Helm Authors
name: metacontroller
sources:
- https://github.com/GoogleCloudPlatform/metacontroller
version: 2025.1.0+55fc71a70
